## changeme 1.1.1

=== debian/changelog ===
changeme (1.1.1-2) unstable; urgency=medium

  * d/changeme.manpages: forgot to add manpage
  * wrap-and-sort -a

 -- Samuel Henrique <samueloph@debian.org>  Mon, 18 Jun 2018 19:45:40 -0300

changeme (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1 (closes: #898680)

 -- Samuel Henrique <samueloph@debian.org>  Fri, 15 Jun 2018 00:46:10 -0300

changeme (0.6.0-0kali1) kali-dev; urgency=medium

  * Initial release (Closes 3246)

 -- Sophie Brun <sophie@freexian.com>  Fri, 19 May 2017 10:22:08 +0200
