## changeme 1.2.1

=== debian/changelog ===
changeme (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Bump DH level to 12
  * Bump Standards-Version to 4.4.0
  * Remove manpage from debian/, it's in upstream now

 -- Samuel Henrique <samueloph@debian.org>  Tue, 20 Aug 2019 22:10:32 +0100
