=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                dh-python,
                python3-all
-Standards-Version: 4.1.4.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/ztgrace/changeme
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/changeme
 Vcs-Git: https://salsa.debian.org/pkg-security-team/changeme.git
