=== debian/tests/control ===
Test-Command: changeme -h
