## changeme 1.2.3

=== debian/changelog ===
changeme (1.2.3-7) unstable; urgency=medium

  * Team upload.
  * d/control:
    - Switch Depends back to python3-pysnmp4 as python3-pysnmp-lextudio is
      threatened to get removed, due to the removal of its dependency
      python-pysmi-lextudio.
    - Bump Standards-Version to 4.7.2.
  * d/copyright: Add new Debian copyright holder and bump years to 2025.

 -- Sven Geuer <sge@debian.org>  Wed, 19 Mar 2025 23:43:21 +0100

changeme (1.2.3-6) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-python3
  * Add dependency on python3-zombie-telnetlib (Closes: #1084613)
  * Fix SyntaxWarnings (Closes: #1085415)

  [ Sven Geuer ]
  * Drop Suggests phantomjs; the package is not available any more.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 26 Nov 2024 23:06:16 +0100

changeme (1.2.3-5) unstable; urgency=medium

  * Team upload.
  * d/control:
    - Update Depends replacing python3-pysnmp4 by python3-pysnmp-lextudio
      (Closes: #1074517).
    - Bump Standards-Version to 4.7.0.
  * d/copyright: Refresh years and copyright holders.
  * d/salsa-ci.yml: Add variable SALSA_CI_DISABLE_BUILD_PACKAGE_ANY.

 -- Sven Geuer <sge@debian.org>  Tue, 16 Jul 2024 16:39:17 +0200

changeme (1.2.3-4) unstable; urgency=medium

  * Team Upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * Remove useless dep python3-nose (Closes: #1070294)

 -- Sophie Brun <sophie@freexian.com>  Tue, 14 May 2024 12:15:37 +0200

changeme (1.2.3-3) unstable; urgency=medium

  * Team Upload.
  * Improve the helper-script to handle relative paths (see
    https://bugs.kali.org/view.php?id=7485)
  * Bump Standards-Version to 4.6.0 (no change)
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 04 Jan 2022 10:33:58 +0100

changeme (1.2.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Samuel Henrique ]
  * d/t/control: Add superficial restriction (closes: #969810)

 -- Samuel Henrique <samueloph@debian.org>  Tue, 08 Sep 2020 18:56:37 +0100

changeme (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3
  * Bump DH to 13
  * Bump Standards Version to 4.5.0
  * Use debhelper-compat and drop d/compat
  * d/control: Add Rules-Requires-Root: no
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian

 -- Samuel Henrique <samueloph@debian.org>  Thu, 30 Apr 2020 20:42:28 +0100
