=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>
-Build-Depends: debhelper (>= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all
-Standards-Version: 4.4.0
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
 Homepage: https://github.com/ztgrace/changeme
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/changeme
 Vcs-Git: https://salsa.debian.org/pkg-security-team/changeme.git
@@ -20,7 +21,6 @@
          python3-lxml,
          python3-memcache,
          python3-netaddr,
-         python3-nose,
          python3-paramiko,
          python3-psycopg2,
          python3-pymongo,
@@ -33,9 +33,9 @@
          python3-sqlalchemy,
          python3-tabulate,
          python3-yaml,
+         python3-zombie-telnetlib,
          ${misc:Depends},
          ${python3:Depends}
-Suggests: phantomjs
 Description: Default credential scanner
  This package contains a default credential scanner. Commercial vulnerability
  scanners miss common default credentials. Getting default credentials added to
