=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%changeme-$1.tar.gz%" \
   https://github.com/ztgrace/changeme/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
